@charset "UTF-8";
/* CSS Document */

body {
	background: url(../images/bg.png) repeat-x;
	background-color: white;
	text-align: center;
}

#wrap {
	margin: 0 auto 0;
	text-align: left;
	color: white;
	width: 960px;
	margin-top: 40px;
}

.banner1 {
	margin-top: 19px;
	position: relative;
}

.banner1 .h2header {
	text-align: left;
	font-family: "franklin-gothic-urw",sans-serif;
	font-weight: 700;
	font-size: 45pt;
	background-image: url(../images/h2_background.png);
	width: 950px;
	height: 70px;
	position: absolute;
	top: 200px;
	padding-left: 10px;
	line-height: 51pt;
}

.mainContent {
	font-family: "franklin-gothic-urw",sans-serif;
	font-weight: 300;
	font-size: 13pt;
	color: #4B4C4C;
	overflow: hidden;
}

.leftContent {
	width: 613px;
	float: left;
	line-height: 22px;
	margin-top: 10px;
}

.rightContent {
	width: 313px;
	float: right;
}

.rightContent ul {
	height: 115px;
	margin-top: 5px;
}

.rightContent li.mts a:link,
.rightContent li.mts a:focus {
	text-indent: -2000px;
	display: block;
	height: 57px;
	background: url(../images/buttons.png) no-repeat;
}

.rightContent li.mts a:hover,
.rightContent li.mts a:visited {
	background-position: 0 -59px;
}

.rightContent li.so a:link,
.rightContent li.so a:focus {
	text-indent: -2000px;
	display: block;
	height: 57px;
	background: url(../images/buttons.png) no-repeat 0 -119px;
}

.rightContent li.so a:hover,
.rightContent li.so a:visited {
	background-position: 0 -178px;
}

.rightContent img {
	border: 1px solid grey;
	float: right;
	margin-top: 3px;
}

/*-------Rage Image Map --------*/
#rage_css_map {
	background-image: url(../images/rage_css_imagemap0.png);
	height: 56px;
	width: 315px;
	position:relative;
}


#rage_css_map #shapes a {
	position:absolute;
	text-decoration:none;
}


#rage_css_map #shapes a span {
	visibility:hidden;
}


#shapes a#rage_facebook{
	top: 0px;
	left: 217px;
	width: 39px;
	height: 48px;
	background-image: none;
}


#shapes a#rage_facebook:hover{
	background-image: url('../images/rage_css_imagemap1.png');
	background-repeat: no-repeat;
}


#shapes a#rage_facebook:active{
	background-image: url('../images/rage_css_imagemap2.png');
}


#shapes a#rage_twitter{
	top: 0px;
	left: 264px;
	width: 39px;
	height: 48px;
	background-image: none;
}


#shapes a#rage_twitter:hover{
	background-image: url('../images/rage_css_imagemap3.png');
	background-repeat: no-repeat;
}


#shapes a#rage_twitter:active{
	background-image: url('../images/rage_css_imagemap4.png');
}

/*-------End of Rage Image Map --------*/




table {
	margin-top: 20px;
	font-weight: 300;

}

table th {
	font-size: 45px;
	color: #A4AEAD;
	font-weight: 700;
	line-height: 50px;
	text-align: left;
}

table td.dates {
	width: 180px;
	padding-right: 8px;
	padding-top: 15px;
}

.dateName {
	font-weight: 700;
}



/*--------Stylists Page--------*/

.rightContent li.dte a:link,
.rightContent li.dte a:focus {
	text-indent: -2000px;
	display: block;
	height: 57px;
	background: url(../images/buttons.png) no-repeat 0 -237px;
}

.rightContent li.dte a:hover,
.rightContent li.dte a:visited {
	background-position: 0 -296px;
}

.profiles {
	font-family: "franklin-gothic-urw",sans-serif;
	font-weight: 300;
	font-size: 13pt;
	line-height: 17pt;
	margin-top: 20px; 
}

.nameBold {
	font-weight: 700;
	font-size: larger;
}


.paraSpacer {
	line-height: 10px;
	text-indent: -2500px;
}



/*-------Sticky footer--------*/

.footer, .push {
	clear: both;
}

html, body {
	min-height: 100%;
}

.wrap {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -80px;
}

.footer, .push {
	height: 4em;
}

.footer {
	height: 80px;
	display: block;
	background-color: black;
	text-align: left;
}

.footer .footerContent {
	width: 960px;
	margin: 0 auto 0;
	overflow: hidden;
}

.footer .footerContent img {
	float: right;
	padding-top: 20px;
}
